@charset "UTF-8";




@media screen and (max-width: 767px) {


.kakaku_block {
width: 100%;
margin: 10px auto 0;
display: flex;
flex-direction: column;
}
.kakaku_ttl {
text-align: center;
padding: 5px 10px;
background-color: #8e7e76;
color: #fff;
font-size: 12px;
display: block;
}
.kakaku_block p {
text-align: center;
}
.kakaku_main {
font-size: 22px;
line-height: 1.2;
}
.kakaku_main span {
font-size: 11px;
}
.kakaku_sub {
font-size: 10px;
line-height: 1.6;
}


.kakaku_block_top {
margin: 10px 0;
display: flex;
flex-direction: column;
}
.kakaku_ttl_top {
text-align: left;
padding: 5px;
background-color: #8e7e76;
color: #fff;
font-size: 12px;
display: block;
margin-bottom: 3px;
}
.kakaku_block_top p {
text-align: left;
}
.kakaku_main_top {
font-size: 20px;
line-height: 1.2;
}
.kakaku_main_top span {
font-size: 12px;
}
.kakaku_sub_top {
font-size: 10px;
line-height: 1.6;
}



/*===view===*/
.ttl_view {
color: #8e7e76;
font-size: 24px;
font-family: "Montserrat", sans-serif;
font-weight: 200;
padding: 80px 0 20px;
text-align: center;
}
.view_cont {
width: 100%;
margin: 0 auto;
position: relative;
}
.view_name {
position: absolute;
top:10px;
left: 10px;
z-index: 5;
}
.view_name p {
background: rgba(255,255,255,0.7);
color: #000;
font-size: 14px;
text-align: center;
padding: 3px 10px;
}
.view_name p span {
font-size: 11px;
padding-left: 5px;
}
.view_caption {
padding: 5px 0 0 0;
text-align: right;
font-size: 10px;
}

.slider_container {
  position: relative;
  width: 100%;
  margin: 0 auto;
}

.slick-prev, .slick-next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 10;
  cursor: pointer;
  border: none;
  background: none;
  outline: none;
  width: 24px;  /* 画像のサイズに合わせて調整 */
  height: 58px;
}

.slick-prev {
  left: 10px; /* 内側に配置 */
}

.slick-next {
  right: 10px; /* 内側に配置 */
}

/* 矢印の画像設定（contentにURLを指定するかbackgroundで指定） */
.slick-prev::before {
  content: url('/content/dam/31sumai/mfr/X1817/asset/images/plan_view/btn_prev.png');
}

.slick-next::before {
  content: url('/content/dam/31sumai/mfr/X1817/asset/images/plan_view/btn_next.png');
}

/* デフォルトの矢印テキストを消す */
.slick-prev, .slick-next { font-size: 0; }

/* カスタムインジケーターのスタイル */
.custom-dots {
  display: flex;
  justify-content: center;
  list-style: none;
  padding: 20px 0;
}

.custom-dots li {
  width: 50px;
  height: 50px;
  margin: 0 10px;
  background-color: #ddd;
  border-radius: 50%; /* 丸型 */
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  transition: 0.3s;
  font-size: 15px;
  font-family: "Montserrat", sans-serif;
font-weight: 200;
}
.custom-dots li:hover {
background-color: #000;
}
.custom-dots li:hover span {
color: #fff;
}

.custom-dots li span {
  color: #333;
}

/* アクティブ時の色 */
.custom-dots li.is-active {
  background-color: #000;
}
.custom-dots li.is-active span {
color: #fff;
}
.main-slider img {
width: 100%;
height: auto;
}
.view_icon {
position: absolute;
top: -22px;
left: -1px;
background-color: #8e7e76;
color: #fff;
font-size: 12px;
padding: 3px 20px 3px 10px;
z-index: 10;
clip-path: polygon(0% 0%, 84% 0%, 100% 100%, 0% 100%);
}




}


@media screen and (min-width: 768px) {

.kakaku_block {
width: 100%;
margin: 20px auto 0;
display: flex;
align-items: center;
}
.kakaku_ttl {
text-align: center;
padding: 20px;
background-color: #8e7e76;
color: #fff;
font-size: 14px;
min-width: 120px;
margin-right: 15px;
}
.kakaku_cont {
}
.kakaku_main {
font-size: 32px;
line-height: 1.2;
}
.kakaku_main span {
font-size: 20px;
}
.kakaku_sub {
font-size: 11px;
line-height: 1.6;
}



.kakaku_block_top {
width: 100%;
margin: 20px auto;
display: flex;
align-items: center;
}
.kakaku_ttl_top {
text-align: center;
padding: 15px 3px;
background-color: #8e7e76;
color: #fff;
font-size: 12px;
margin-right: 5px;
min-width: 7em;
}
.kakaku_cont {
}
.kakaku_main_top {
font-size: 19px;
line-height: 1.2;
}
.kakaku_main_top span {
font-size: 13px;
}
.kakaku_sub_top {
font-size: 10px;
line-height: 1.6;
}



/*===view===*/
.ttl_view {
color: #8e7e76;
font-size: 36px;
font-family: "Montserrat", sans-serif;
font-weight: 200;
padding: 80px 0 20px;
text-align: center;
}
.view_cont {
width: 1000px;
margin: 0 auto;
position: relative;
}
.view_name {
position: absolute;
top:10px;
left: 10px;
z-index: 5;
}
.view_name p {
background: rgba(255,255,255,0.7);
color: #000;
font-size: 28px;
text-align: center;
padding: 3px 10px;
}
.view_name p span {
font-size: 17px;
padding-left: 5px;
}
.view_caption {
padding: 5px 0 0 0;
text-align: right;
font-size: 11px;
}

.slider_container {
  position: relative;
  width: 100%;
  margin: 0 auto;
}

.slick-prev, .slick-next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 10;
  cursor: pointer;
  border: none;
  background: none;
  outline: none;
  width: 24px;  /* 画像のサイズに合わせて調整 */
  height: 58px;
}

.slick-prev {
  left: 30px; /* 内側に配置 */
}

.slick-next {
  right: 30px; /* 内側に配置 */
}

/* 矢印の画像設定（contentにURLを指定するかbackgroundで指定） */
.slick-prev::before {
  content: url('/content/dam/31sumai/mfr/X1817/asset/images/plan_view/btn_prev.png');
}

.slick-next::before {
  content: url('/content/dam/31sumai/mfr/X1817/asset/images/plan_view/btn_next.png');
}

/* デフォルトの矢印テキストを消す */
.slick-prev, .slick-next { font-size: 0; }

/* カスタムインジケーターのスタイル */
.custom-dots {
  display: flex;
  justify-content: center;
  list-style: none;
  padding: 20px 0;
}

.custom-dots li {
  width: 60px;
  height: 60px;
  margin: 0 10px;
  background-color: #ddd;
  border-radius: 50%; /* 丸型 */
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  transition: 0.3s;
  font-size: 18px;
  font-family: "Montserrat", sans-serif;
font-weight: 200;
}
.custom-dots li:hover {
background-color: #000;
}
.custom-dots li:hover span {
color: #fff;
}

.custom-dots li span {
  color: #333;
}

/* アクティブ時の色 */
.custom-dots li.is-active {
  background-color: #000;
}
.custom-dots li.is-active span {
color: #fff;
}
.main-slider img {
width: 100%;
height: auto;
}
.view_icon {
position: absolute;
top: -22px;
left: -1px;
background-color: #8e7e76;
color: #fff;
font-size: 14px;
padding: 3px 20px 3px 10px;
z-index: 10;
clip-path: polygon(0% 0%, 84% 0%, 100% 100%, 0% 100%);
}








}